Section "Module"
    #Load           "vbe"
#        Option         "omit XVideo-MotionCompensation"
#        Option         "omit XVideo"
#    EndSubSection
    Load           "extmod"
#    SubSection     "extmod"
    Load           "i2c"
    Load           "bitmap"
    Load           "ddc"
    Load           "freetype"
   Load           "glx"
    #Load           "int10"
	Load			"vnc"
EndSection

Section "Monitor"
	Identifier	"Monitor0"
	Vendorname	"BenQ"
	Modelname	"BenQ FP731"
	Horizsync	31.5-83.0
	Vertrefresh	60.0-76.0
EndSection

Section "Monitor"
	#Toshiba WLT66 modes
	Identifier     "Monitor1"
	DisplaySize     930    230
	HorizSync       30.0 - 130.0
	VertRefresh     52.0 - 160.0
	ModeLine       "1920x1080@30" 74.2 1920 2008 2052 2200 1080 1084 1094 1124 +hsync +vsync interlace
	Option         "DPMS"
EndSection

    Section "Device"
        Identifier  "nvidia0"
        Driver      "nvidia"
        BusID       "PCI:1:0:0"
        Screen      0
    EndSection

    Section "Device"
       Identifier  "nvidia1"
        Driver      "nvidia"
        BusId       "PCI:1:0:0"
        Screen      1
    EndSection

    Section "Screen"
        Identifier  "Screen0"
        Device      "nvidia0"
        Monitor     "Monitor0"
        DefaultDepth 24
    Option         "AddARGBGLXVisuals" "True"
        Subsection "Display"
            Depth       24
            Modes       "1024x768" "800x600" "640x480"
        EndSubsection
    EndSection

    Section "Screen"
        Identifier  "Screen1"
        Device      "nvidia1"
        Monitor     "Monitor1"
        DefaultDepth 24
    Option         "UseEdidFreqs" "false"
    Option         "IgnoreDisplayDevices" "CRT"
    Option         "AddARGBGLXVisuals" "True"
    SubSection     "Display"
        Depth       24
        Modes      "1920x1080@30"
    EndSubSection
    EndSection

    Section "ServerLayout"
		Identifier	"Dual Head"
        Screen         0 "Screen0"
        Screen         1 "Screen1" leftOf "Screen0"
    EndSection

Section "Extensions"
    Option         "Composite" "Enable"
EndSection
